RSS   Vulnerabilities for 'Amp ii 3d game engine'   RSS

2005-05-02
 
CVE-2005-0212

 

 
The Amp II engine as used by Gore: Ultimate Soldier 1.50 and earlier allows remote attackers to cause a denial of service (infinite loop) via a zero byte UDP packet.

 


Copyright 2017, cxsecurity.com